EZ_SSheetSetFirstCell(3)

NAME
EZ_SSheetSetFirstCell - set the origin of display

SYNOPSIS
#include <EZ.h>

void EZ_SSheetSetFirstCell( EZ_Widget *ssheet, int row, int column)

ARGUMENTS
ssheet Specifies a spread sheet widget.

row, column Specifies the indices of a cell.

DESCRIPTION

EZ_SSheetSetFirstCell scroll the display so that the specified cell will be displyed at the upper left corner of the disply.

SEE ALSO
EZ_SSheetFindCell(3) EZ_SSheetSetTextProperty(3)